% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/from-qgraph.R
\name{map_qgraph_lty}
\alias{map_qgraph_lty}
\title{Map qgraph lty codes to cograph edge style names}
\usage{
map_qgraph_lty(lty)
}
\arguments{
\item{lty}{Numeric or character vector of R line types}
}
\value{
Character vector of cograph style names
}
\description{
Map qgraph lty codes to cograph edge style names
}
\keyword{internal}
